ユーザーサポートページ > メンテナンス情報

メンテナンス情報 お知らせやメンテナンス情報をご覧いただけます

サーバー障害情報など、緊急を要する情報は迅速にこのページにて報告するよう努めておりますが、最新の情報が反映されるまでにお時間をいただく場合もございます。何卒ご了承ください。



2019年05月23日(木) 【注意喚起】WordPressプラグイン「WP Open Graph」の脆弱性について CWE-352)
No.481 / Group:お知らせ その他
お客さま各位

平素は格別のご高配を賜り厚くお礼申し上げます。

WordPressプラグイン「WP Open Graph」に関する脆弱性が公表されました。

下記をご確認いただくとともに、対象バージョンをご利用のお客さまにおかれましては、
修正済みのバージョンへのアップデートを行っていただけますようお願い申し上げます。

■概要
---------------------------------------------------------------------------
Custom4Webが提供する WordPress 用プラグイン「WP Open Graph」には、
クロスサイトリクエストフォージェリ(CWE-352) の脆弱性が存在します。

WordPress の管理画面にログインした状態のユーザーが細工されたページにアクセスした場合、
意図しない操作をさせられる可能性があります。

■脆弱性の影響を受けるバージョン
---------------------------------------------------------------------------
WP Open Graph 1.6.1 およびそれ以前

■対策
---------------------------------------------------------------------------
本脆弱性を修正したバージョンが公開されています。
対象のプラグインをご利用の場合は最新版へアップデートしてください。
十分なテストを実施の上、修正済みバージョンを適用することをお勧めします。

■参考情報
---------------------------------------------------------------------------
・Custom4Web WP Open Graph
 https://wordpress.org/plugins/wp-open-graph/

https://jvn.jp/jp/JVN33652328/



ページTOP

ご利用マニュアル クイックメニュー

キーワード検索

例)ログイン方法


人気ドメイン新価格

レジストラ移管

独自SSL取扱開始